.arshine2_company_intro{padding:80px 0;background:#010938 url(images/ibg.jpg) no-repeat center;position:relative;}
.arshine2_company_intro .wp{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.arshine2_company_intro .txt{flex:1;}
.arshine2_company_intro .txt h3{color:#fff;font-size:48px;line-height:1;font-weight: 700;}
.arshine2_company_intro .txt .t{font-size:18px;color:#fff;line-height:30px;margin:20px 0 0;}
.arshine2_company_intro .txt .t p~p{margin-top:18px;}
.arshine2_company_intro .txt .more{margin-top:25px;height:50px;line-height:50px;display:inline-block;background:#002D81;padding:0 60px;border-radius:0px;font-size:18px;color:#fff;}
.arshine2_company_intro .txt .more:hover{background: #000000;color: #fff;}


.arshine2_company_intro .video{width:50%}
.arshine2_company_intro .video iframe{width:100%;aspect-ratio:16 / 9;object-fit:contain;}

.arshine2_company_intro .pic{width:700px;display:block;overflow:hidden;margin-left: 50px;position:relative;}
.arshine2_company_intro .pic img{width:100%;}
.arshine2_company_intro .home-abvideo {
    position: absolute; width: 64px;height: 64px; line-height: 64px;
    right:calc(50% - 32px);
    bottom:calc(50% - 32px);background: #002d82;border-radius: 50%;text-align: center;
  }
  
  .arshine2_company_intro .home-abvideo i { font-size: 18px;color: #fff;}
  
  .arshine2_company_intro .home-abvideo span::after {
    display: none;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 1px solid rgba(3, 114, 20, .6);
    animation: scale2 2s linear infinite
  }
  
  .arshine2_company_intro .videos {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    text-align: center;
    z-index: 999;
    overflow: hidden
  }

  .arshine2_company_intro .videos #video {
    position: fixed;
    left: 10%;
    top: 10vh;
    width: 80%;
    height: 80vh;
    background: #000;
    z-index: 999;
  }
  
  .arshine2_company_intro .vclose {
    position: absolute;
    right: 3%;
    top: 5%;
    width: auto;
    cursor: pointer;
  }
  
  .arshine2_company_intro .vclose::before {
    font-size: 32px;
    color: #fff;
  }

@media screen and (max-width:1650px){
.arshine2_company_intro .txt h3{font-size:46px;}
}

@media screen and (max-width:1500px){
.arshine2_company_intro .txt h3{font-size:44px;}
}

@media screen and (max-width:1441px) {
.arshine2_company_intro .txt h3{font-size:42px;}
.arshine2_company_intro .txt .more{height:45px;line-height:45px;padding:0 50px;font-size:17px;}
}

@media screen and (max-width:1367px) {
.arshine2_company_intro .txt h3{font-size:40px;}
.arshine2_company_intro{padding:80px 0 50px;}
.arshine2_company_intro .txt .t{line-height:28px;}
.arshine2_company_intro .txt .t{font-size:17px;}
}

@media screen and (max-width:1281px){
.arshine2_company_intro .txt h3{font-size:38px;}
.arshine2_company_intro .txt .more{height:42px;line-height:42px;padding:0 40px;}
}

@media screen and (max-width:1171px){
.arshine2_company_intro .txt h3{font-size:36px;}
.arshine2_company_intro .txt .t{font-size:16px;}
}

@media screen and (max-width:992px){
.arshine2_company_intro .txt h3{font-size:34px;}
.arshine2_company_intro .txt .more{height:40px;line-height:40px;padding:0 35px;}

    .arshine2_company_intro{padding:60px 0 30px;}
    .arshine2_company_intro .wp{display:block;}
    .arshine2_company_intro .txt{text-align:center;}
    .arshine2_company_intro .txt .t{text-align:left;}
    .arshine2_company_intro .video{width: 80%;margin:30px auto 0;}
}

@media screen and (max-width:768px){
    .arshine2_company_intro .txt h3{font-size:32px;}

    .arshine2_company_intro .txt .more{height:38px;line-height:38px;padding:0 30px;font-size:15px;}

    .arshine2_company_intro{padding:30px 0 10px;}
    .arshine2_company_intro .txt .t p ~ p{margin-top:10px;}
}

@media screen and (max-width:600px) {
    .arshine2_company_intro .txt h3{font-size:28px;}
    .arshine2_company_intro .txt .t{font-size:15px;}
    .arshine2_company_intro .txt .t{line-height:24px;}
  
.arshine2_company_intro .video{width:100%;margin:25px auto 0;}  
  
}

@media screen and (max-width:480px) {
.arshine2_company_intro{background-image:url(images/ibg-m.jpg);}
    .arshine2_company_intro .txt h3{font-size:24px;}
}

@media screen and (max-width:430px) {
    .arshine2_company_intro .txt h3{font-size:22px;}
}